/* line 3, ../sass/partials/_layout.scss */
body {
  background: #353035;
  font-family: "Lato", Helvetica, Arial, sans-serif;
  color: whitesmoke;
  overflow: hidden;
}

/* line 10, ../sass/partials/_layout.scss */
.opacity-bg {
  z-index: 999;
  width: 80%;
  background: rgba(53, 48, 53, 0.8);
  margin: 0 auto;
  padding-bottom: 5px;
}

/* line 18, ../sass/partials/_layout.scss */
#head {
  padding-top: 75px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
/* line 23, ../sass/partials/_layout.scss */
#head img {
  padding: 20px;
}
/* line 26, ../sass/partials/_layout.scss */
#head h1 {
  font-size: 80px;
  line-height: 80px;
  font-weight: 100;
  margin: 0 0 32px;
  text-align: center;
  text-transform: uppercase;
}
/* line 34, ../sass/partials/_layout.scss */
#head .h2 {
  font-size: 2.143em;
  font-weight: 100;
  position: relative;
  top: -50%;
  transform: translateY(10%);
  line-height: 1.3;
  padding-bottom: 40px;
}
/* line 43, ../sass/partials/_layout.scss */
#head hr {
  border-top: 1px solid white;
  width: 50%;
}

/* line 49, ../sass/partials/_layout.scss */
#modal {
  opacity: 0.95;
  z-index: 999;
  width: 100%;
  background: #353035;
  color: whitesmoke;
  display: none;
  padding-top: 15px;
  padding-bottom: 50px;
}
/* line 58, ../sass/partials/_layout.scss */
#modal h2 {
  text-transform: uppercase;
  color: white;
  margin-bottom: 20px;
}

/* line 64, ../sass/partials/_layout.scss */
.bt-modal-close {
  cursor: pointer;
  display: block;
  height: 50px;
  right: 20px;
  position: fixed;
  top: 15px;
  width: 40px;
  z-index: 1000;
}

/* line 74, ../sass/partials/_layout.scss */
.bt-modal-close span {
  -moz-user-select: none;
  background-color: #FFFFFF;
  display: block;
  font-size: 0;
  height: 4px;
  left: 0;
  margin-top: -2px;
  position: absolute;
  top: 50%;
  -webkit-transition: background-color 0.3s ease 0s;
  -moz-transition: background-color 0.3s ease 0s;
  -o-transition: background-color 0.3s ease 0s;
  transition: background-color 0.3s ease 0s;
  width: 100%;
}

/* line 90, ../sass/partials/_layout.scss */
.bt-modal-close span {
  background-color: rgba(0, 0, 0, 0);
}

/* line 93, ../sass/partials/_layout.scss */
.bt-modal-close span:before, .bt-modal-close span:after {
  background: none repeat scroll 0 0 #FFFFFF;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  -webkit-transition: transform 0.3s ease 0s;
  -moz-transition: transform 0.3s ease 0s;
  -o-transition: transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s;
  width: 100%;
}

/* line 105, ../sass/partials/_layout.scss */
.bt-modal-close span:before {
  -webkit-transform: translateY(0px) rotate(45deg);
  -moz-transform: translateY(0px) rotate(45deg);
  -ms-transform: translateY(0px) rotate(45deg);
  -o-transform: translateY(0px) rotate(45deg);
  transform: translateY(0px) rotate(45deg);
}

/* line 112, ../sass/partials/_layout.scss */
.bt-modal-close span:after {
  -webkit-transform: translateY(0px) rotate(-45deg);
  -moz-transform: translateY(0px) rotate(-45deg);
  -ms-transform: translateY(0px) rotate(-45deg);
  -o-transform: translateY(0px) rotate(-45deg);
  transform: translateY(0px) rotate(-45deg);
}

/* line 122, ../sass/partials/_layout.scss */
#modal-summary p, #modal-summary ul {
  font-size: 1.286em;
  margin-bottom: 20px;
  font-weight: 300;
}
/* line 127, ../sass/partials/_layout.scss */
#modal-summary p.restore {
  font-size: 1em;
}
/* line 130, ../sass/partials/_layout.scss */
#modal-summary figure.cv {
  max-width: 25%;
}
/* line 132, ../sass/partials/_layout.scss */
#modal-summary figure.cv p {
  text-align: center;
  line-height: 2em;
}

@media only screen and (max-width: 768px) {
  /* line 139, ../sass/partials/_layout.scss */
  #modal-summary figure.cv {
    max-width: 45%;
  }
}
/* line 146, ../sass/partials/_layout.scss */
#modal-about .img-container img {
  margin: 0 auto;
  max-width: 50%;
}
/* line 150, ../sass/partials/_layout.scss */
#modal-about .panel {
  border: none;
  background: none;
  margin-bottom: 40px;
}
/* line 154, ../sass/partials/_layout.scss */
#modal-about .panel .panel-title {
  font-size: 1.714em;
  margin: 15px auto 15px;
}

/* line 162, ../sass/partials/_layout.scss */
#modal-portfolio {
  text-align: center;
}

/* line 167, ../sass/partials/_layout.scss */
#modal #modal-newsletter {
  padding: 25px;
  text-align: center;
}
/* line 170, ../sass/partials/_layout.scss */
#modal #modal-newsletter .form-inline {
  position: relative;
  margin-top: 25px;
}
/* line 174, ../sass/partials/_layout.scss */
#modal #modal-newsletter .form-group {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
  width: 100%;
}
/* line 179, ../sass/partials/_layout.scss */
#modal #modal-newsletter .form-group input {
  background: none;
  border: 1px solid #FFFFFF;
  border-radius: 0;
  color: #FFFFFF;
  height: 50px;
}
/* line 187, ../sass/partials/_layout.scss */
#modal #modal-newsletter #modal #modal-newsletter .btn-submit {
  background: #ccc;
  border-radius: 0;
  color: #000;
  height: 50px;
  position: absolute;
  right: 0;
  text-transform: uppercase;
  top: 0;
  -webkit-transition: all 400ms ease-out 0s;
  -moz-transition: all 400ms ease-out 0s;
  -o-transition: all 400ms ease-out 0s;
  -ms-transition: all 400ms ease-out 0s;
  transition: all 400ms ease-out 0s;
}
/* line 201, ../sass/partials/_layout.scss */
#modal #modal-newsletter #modal #modal-newsletter .btn-submit:hover {
  opacity: 0.6;
}

/* line 208, ../sass/partials/_layout.scss */
#resume {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
/* line 212, ../sass/partials/_layout.scss */
#resume .opacity-bg {
  width: 100%;
  padding: 75px 20px;
}
/* line 216, ../sass/partials/_layout.scss */
#resume img {
  padding: 20px;
}
/* line 219, ../sass/partials/_layout.scss */
#resume h1 {
  font-size: 5.714em;
  line-height: 1.14em;
  font-weight: 100;
  margin: 0 0 32px;
  text-align: center;
  text-transform: uppercase;
}
/* line 227, ../sass/partials/_layout.scss */
#resume .h2 {
  font-size: 2.143em;
  font-weight: 100;
  position: relative;
  top: -50%;
  transform: translateY(10%);
  line-height: 1.3;
  padding-bottom: 40px;
}
/* line 236, ../sass/partials/_layout.scss */
#resume hr {
  border-top: 1px solid white;
  width: 50%;
}
/* line 240, ../sass/partials/_layout.scss */
#resume figure.cv {
  max-width: 25%;
}
/* line 243, ../sass/partials/_layout.scss */
#resume p, #resume ul {
  font-size: 1.286em;
  margin-bottom: 20px;
  font-weight: 300;
}
/* line 248, ../sass/partials/_layout.scss */
#resume p.restore {
  font-size: 1em;
}
/* line 252, ../sass/partials/_layout.scss */
#resume .contact p {
  line-height: 1.8em;
}

@media only screen and (max-width: 480px) {
  /* line 258, ../sass/partials/_layout.scss */
  #resume .container {
    padding-right: 0;
    padding-left: 0;
  }
}
/* line 266, ../sass/partials/_layout.scss */
#print h1 {
  font-size: 2.714em;
}
/* line 269, ../sass/partials/_layout.scss */
#print p, #print ul {
  font-size: 12px;
  margin-bottom: 5px;
}
/* line 272, ../sass/partials/_layout.scss */
#print p .lead, #print ul .lead {
  font-size: 14px;
  margin-bottom: 0;
}
/* line 277, ../sass/partials/_layout.scss */
#print figure.cv {
  max-width: 15%;
}
/* line 279, ../sass/partials/_layout.scss */
#print figure.cv img {
  padding: 0 0 0 20px;
}
/* line 283, ../sass/partials/_layout.scss */
#print .opacity-bg {
  padding: 0;
}
/* line 286, ../sass/partials/_layout.scss */
#print hr {
  border-top: 1px solid black;
}

/* line 292, ../sass/partials/_layout.scss */
footer {
  padding-top: 50px;
}
/* line 295, ../sass/partials/_layout.scss */
footer .social-icons a {
  -moz-box-sizing: border-box;
  border-radius: 3px;
  text-align: center;
  width: 30px;
  height: 30px;
  display: inline-block;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
/* line 307, ../sass/partials/_layout.scss */
footer .social-icons .fa {
  margin-top: 8px;
  font-size: 15px;
  text-align: center;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

/* Side Menu */
/* line 2, ../sass/partials/_navigation.scss */
#sidebar-wrapper {
  margin-right: -250px;
  right: 0;
  width: 250px;
  opacity: 0.9;
  background: #353035;
  position: fixed;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  z-index: 998;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

/* line 20, ../sass/partials/_navigation.scss */
.bt-menu-trigger {
  opacity: 1;
  cursor: pointer;
  display: block;
  height: 50px;
  right: 20px;
  position: fixed;
  top: 15px;
  width: 40px;
  z-index: 999;
}

/* line 31, ../sass/partials/_navigation.scss */
.bt-menu-trigger span {
  -moz-user-select: none;
  background-color: #fff;
  display: block;
  font-size: 0;
  height: 4px;
  left: 0;
  margin-top: -2px;
  position: absolute;
  top: 50%;
  transition: background-color 0.3s ease 0s;
  width: 100%;
}

/* line 44, ../sass/partials/_navigation.scss */
.bt-menu-open .bt-menu-trigger span {
  background-color: rgba(0, 0, 0, 0);
}

/* line 47, ../sass/partials/_navigation.scss */
.bt-menu-trigger span:before, .bt-menu-trigger span:after {
  background: none repeat scroll 0 0 #FFFFFF;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  -webkit-transition: transform 0.3s ease 0s;
  -moz-transition: transform 0.3s ease 0s;
  -o-transition: transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s;
  width: 100%;
}

/* line 59, ../sass/partials/_navigation.scss */
.bt-menu-trigger span:before {
  -webkit-transform: translateY(-250%);
  -moz-transform: translateY(-250%);
  -ms-transform: translateY(-250%);
  -o-transform: translateY(-250%);
  transform: translateY(-250%);
}

/* line 66, ../sass/partials/_navigation.scss */
.bt-menu-trigger span:after {
  -webkit-transform: translateY(250%);
  -moz-transform: translateY(250%);
  -ms-transform: translateY(250%);
  -o-transform: translateY(250%);
  transform: translateY(250%);
}

/* line 73, ../sass/partials/_navigation.scss */
.bt-menu-open .bt-menu-trigger span:before {
  -webkit-transform: translateY(0px) rotate(45deg);
  -moz-transform: translateY(0px) rotate(45deg);
  -ms-transform: translateY(0px) rotate(45deg);
  -o-transform: translateY(0px) rotate(45deg);
  transform: translateY(0px) rotate(45deg);
}

/* line 80, ../sass/partials/_navigation.scss */
.bt-menu-open .bt-menu-trigger span:after {
  -webkit-transform: translateY(0px) rotate(-45deg);
  -moz-transform: translateY(0px) rotate(-45deg);
  -ms-transform: translateY(0px) rotate(-45deg);
  -o-transform: translateY(0px) rotate(-45deg);
  transform: translateY(0px) rotate(-45deg);
}

/* line 88, ../sass/partials/_navigation.scss */
.sidebar-nav {
  opacity: 0.8;
  position: absolute;
  top: 0;
  width: 250px;
  list-style: none;
  margin: 0;
  padding: 0;
}

/* line 98, ../sass/partials/_navigation.scss */
.sidebar-nav li {
  line-height: 40px;
  text-indent: 20px;
}

/* line 103, ../sass/partials/_navigation.scss */
.sidebar-nav li a {
  color: whitesmoke;
  display: block;
  text-decoration: none;
  text-indent: 10px;
  opacity: 0;
  position: relative;
  left: 100px;
}

/* line 112, ../sass/partials/_navigation.scss */
.active .sidebar-nav li a {
  opacity: 1;
  left: 0px;
}

/* line 116, ../sass/partials/_navigation.scss */
.active .sidebar-nav li:nth-child(2) a {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s  ease-out;
  -o-transition: all 0.2s  ease-out;
  transition: all 0.2s  ease-out;
}

/* line 122, ../sass/partials/_navigation.scss */
.active .sidebar-nav li:nth-child(3) a {
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

/* line 128, ../sass/partials/_navigation.scss */
.active .sidebar-nav li:nth-child(4) a {
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
}

/* line 134, ../sass/partials/_navigation.scss */
.active .sidebar-nav li:nth-child(5) a {
  -webkit-transition: all 0.8s ease-out;
  -moz-transition: all 0.8s ease-out;
  -o-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
}

/* line 140, ../sass/partials/_navigation.scss */
.active .sidebar-nav li:nth-child(6) a {
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

/* line 146, ../sass/partials/_navigation.scss */
.sidebar-nav li a .fa {
  padding-right: 10px;
}

/* line 149, ../sass/partials/_navigation.scss */
.sidebar-nav li a:hover {
  color: #fff;
  background: rgba(255, 255, 255, 0.2);
  text-decoration: none;
}

/* line 155, ../sass/partials/_navigation.scss */
.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}

/* line 158, ../sass/partials/_navigation.scss */
.sidebar-nav > .sidebar-brand {
  height: 55px;
  line-height: 55px;
  font-size: 18px;
}

/* line 163, ../sass/partials/_navigation.scss */
.sidebar-nav > .sidebar-brand a {
  color: #999999;
}

/* line 166, ../sass/partials/_navigation.scss */
.sidebar-nav > .sidebar-brand a:hover {
  color: #fff;
  background: none;
}

/* line 170, ../sass/partials/_navigation.scss */
#sidebar-wrapper.active {
  right: 250px;
  width: 250px;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

/* line 179, ../sass/partials/_navigation.scss */
.toggle {
  margin: 5px 5px 0 0;
}

/* line 182, ../sass/partials/_navigation.scss */
.btn-style {
  border: 3px solid white;
  border-radius: 0px;
  color: white;
}

/* line 187, ../sass/partials/_navigation.scss */
.btn-style:hover {
  opacity: 0.5;
}

/* line 1, ../sass/partials/_typography.scss */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-weight: 300;
}

/* line 7, ../sass/partials/_typography.scss */
p .lead {
  font-weight: 300;
  margin-bottom: 30px;
}

/* line 12, ../sass/partials/_typography.scss */
a {
  color: white;
  text-decoration: none;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
}
/* line 20, ../sass/partials/_typography.scss */
a:hover, a:focus {
  text-decoration: none;
  color: white;
  opacity: 0.6;
}

/* line 26, ../sass/partials/_typography.scss */
small {
  color: #848d90;
}

/* line 31, ../sass/partials/_typography.scss */
ul.justify-left {
  padding-left: 0;
}

/* line 34, ../sass/partials/_typography.scss */
ul.just-left {
  padding-left: 20px;
}

@media only screen and (max-width: 768px) {
  /* line 39, ../sass/partials/_typography.scss */
  #head .h2 {
    font-size: 1.286em;
  }

  /* line 42, ../sass/partials/_typography.scss */
  footer .social-icons .fa {
    font-size: 1.429em;
  }

  /* line 45, ../sass/partials/_typography.scss */
  .divider:before, .divider:after {
    max-width: 50px;
  }

  /* line 48, ../sass/partials/_typography.scss */
  .divider h2, .divider i {
    font-size: 1.786em;
  }

  /* line 51, ../sass/partials/_typography.scss */
  #resume h1 {
    font-size: 3.14em;
    line-height: 1em;
  }
}
@media only screen and (max-width: 480px) {
  /* line 58, ../sass/partials/_typography.scss */
  .divider:before, .divider:after {
    max-width: 30px;
  }
}
/* line 64, ../sass/partials/_typography.scss */
footer .copy {
  padding-top: 25px;
}

/* line 1, ../sass/partials/_buttons.scss */
.btn-cta {
  font-size: 21px;
}

/* line 5, ../sass/partials/_buttons.scss */
.btn-default {
  background: none;
  border-radius: 3px;
  border: 2px solid white;
  color: white;
  margin-left: 20px;
  padding: 12px;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

/* line 19, ../sass/partials/_buttons.scss */
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
  background-color: white;
  color: #444444;
  border: 2px solid white;
  opacity: 1;
}

@media only screen and (max-width: 768px) {
  /* line 27, ../sass/partials/_buttons.scss */
  .btn-default {
    margin-top: 20px;
  }
}
/* line 2, ../sass/partials/_figures.scss */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: white;
  color: #222;
  z-index: 9999;
}
/* line 11, ../sass/partials/_figures.scss */
#preloader #spinner_container {
  width: 193px;
  margin: 250px auto;
  text-align: center;
}

/* line 18, ../sass/partials/_figures.scss */
.animated {
  visibility: hidden;
}

/* line 21, ../sass/partials/_figures.scss */
.visible {
  visibility: visible;
}

/* line 25, ../sass/partials/_figures.scss */
img.profile {
  border-radius: 250px;
}

/* line 30, ../sass/partials/_figures.scss */
#modal-portfolio figure img {
  border-radius: 15px;
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
}
/* line 35, ../sass/partials/_figures.scss */
#modal-portfolio .media {
  display: inline-block;
  position: relative;
  vertical-align: top;
  margin-bottom: 35px;
}
/* line 41, ../sass/partials/_figures.scss */
#modal-portfolio .media_image {
  display: block;
}
/* line 42, ../sass/partials/_figures.scss */
#modal-portfolio .media_body {
  background: rgba(53, 48, 53, 0.95);
  bottom: 0;
  color: white;
  font-size: 1em;
  left: 0;
  opacity: 0;
  overflow: hidden;
  padding: 3.75em 3em;
  position: absolute;
  text-align: center;
  top: 0;
  right: 0;
  -webkit-transition: 0.6s;
  transition: 0.6s;
}
/* line 57, ../sass/partials/_figures.scss */
#modal-portfolio .media_body:hover {
  opacity: 1;
}
/* line 59, ../sass/partials/_figures.scss */
#modal-portfolio .media_body:after, #modal-portfolio .media_body:before {
  border: 1px solid rgba(255, 255, 255, 0.7);
  bottom: 1em;
  content: '';
  left: 1em;
  opacity: 0;
  position: absolute;
  right: 1em;
  top: 1em;
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-transition: 0.6s 0.2s;
  transition: 0.6s 0.2s;
}
/* line 74, ../sass/partials/_figures.scss */
#modal-portfolio .media_body:before {
  border-bottom: none;
  border-top: none;
  left: 2em;
  right: 2em;
}
/* line 80, ../sass/partials/_figures.scss */
#modal-portfolio .media_body:after {
  border-left: none;
  border-right: none;
  bottom: 2em;
  top: 2em;
}
/* line 87, ../sass/partials/_figures.scss */
#modal-portfolio .media_body:hover:after,
#modal-portfolio .media_body:hover:before {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

/* line 96, ../sass/partials/_figures.scss */
.divider {
  display: block;
  margin: 28px 0;
  position: relative;
  text-align: center;
}

/* line 102, ../sass/partials/_figures.scss */
.divider h2, .divider i {
  display: inline-block;
}

/* line 105, ../sass/partials/_figures.scss */
.divider i {
  font-size: 30px;
}

/* line 108, ../sass/partials/_figures.scss */
.divider:before, .divider:after {
  -moz-box-sizing: border-box;
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
  content: "";
  height: 1px;
  max-width: 400px;
  position: absolute;
  top: 35px;
  width: 25%;
}

/* line 118, ../sass/partials/_figures.scss */
.divider:before {
  left: 0;
}

/* line 121, ../sass/partials/_figures.scss */
.divider:after {
  right: 0;
}

@media only screen and (max-width: 1210px) {
  /* line 125, ../sass/partials/_figures.scss */
  .divider:before, .divider:after {
    max-width: 300px;
  }
}
@media only screen and (max-width: 1010px) {
  /* line 130, ../sass/partials/_figures.scss */
  .divider:before, .divider:after {
    max-width: 200px;
  }
}
@media only screen and (max-width: 780px) {
  /* line 135, ../sass/partials/_figures.scss */
  .divider:before, .divider:after {
    max-width: 100px;
  }
}
@media only screen and (max-width: 300px) {
  /* line 140, ../sass/partials/_figures.scss */
  .divider:before, .divider:after {
    max-width: 0px;
  }

  /* line 143, ../sass/partials/_figures.scss */
  .divider h2, .divider i {
    font-size: 20px;
  }
}
/* line 148, ../sass/partials/_figures.scss */
.social-icons a.linkedin {
  background-color: #007fb1;
  padding: 2px 10px;
  border-radius: 4px;
}

/* line 153, ../sass/partials/_figures.scss */
.social-icons a.cv {
  background-color: #F65E4F;
  padding: 2px 10px;
  border-radius: 4px;
}

/* line 158, ../sass/partials/_figures.scss */
.social-icons a:hover {
  background: white;
  color: #444;
  opacity: 1;
}

/* line 164, ../sass/partials/_figures.scss */
footer .social-icons a.facebook {
  background-color: #5168B9;
}

/* line 167, ../sass/partials/_figures.scss */
footer .social-icons a.twitter {
  background-color: #6EC3F5;
}

/* line 170, ../sass/partials/_figures.scss */
footer .social-icons a.google-plus {
  background-color: #F65E4F;
}

/* line 173, ../sass/partials/_figures.scss */
footer .social-icons a.instagram {
  background-color: #3f729b;
}

/* line 176, ../sass/partials/_figures.scss */
footer .social-icons a.linkedin {
  background-color: #007fb1;
}

/* line 179, ../sass/partials/_figures.scss */
footer .social-icons a.pinterest {
  background-color: #cb2027;
}

/* line 182, ../sass/partials/_figures.scss */
footer .social-icons a.stackoverflow {
  background-color: #000000;
}

/* line 185, ../sass/partials/_figures.scss */
footer .social-icons a.soundcloud {
  background-color: #ff6600;
}

/* line 188, ../sass/partials/_figures.scss */
footer .social-icons a.spotify {
  background-color: #84bd00;
}

/* line 191, ../sass/partials/_figures.scss */
footer .social-icons a:hover {
  background: white;
  color: #444;
  opacity: 1;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}

/* line 201, ../sass/partials/_figures.scss */
footer .social-icons a:hover .fa {
  -webkit-transform: scale(1.8);
  -moz-transform: scale(1.8);
  -ms-transform: scale(1.8);
  -o-transform: scale(1.8);
  transform: scale(1.8);
}

/* Padding & Margin */
/* line 2, ../sass/partials/_grids.scss */
.addmarginvertical {
  margin: 10px auto;
}

/* line 5, ../sass/partials/_grids.scss */
.addmarginhorizontal {
  margin: 0 10px;
}

/* line 8, ../sass/partials/_grids.scss */
.addpadding {
  padding: 10px;
}

/* line 12, ../sass/partials/_grids.scss */
.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}
